OpenSSH 输入验证错误漏洞 CVE-2019-6111 CNNVD-201901-767

5.8 AV AC AU C I A
发布: 2019-01-31
修订: 2020-08-24

OpenSSH(OpenBSD Secure Shell)是OpenBSD计划组所维护的一套用于安全访问远程计算机的连接工具。该工具是SSH协议的开源实现,支持对所有的传输进行加密,可有效阻止窃听、连接劫持以及其他网络级的攻击。 OpenSSH中的scp client实用程序存在安全漏洞,该漏洞源于程序错误的验证了对象名称。攻击者可利用该漏洞覆盖文件。

0%
暂无可用Exp或PoC
当前有9条受影响产品信息